## rust-punycode 0.4.1

=== debian/changelog ===
rust-punycode (0.4.1-4) unstable; urgency=medium

  * Team upload.
  * Package punycode 0.4.1 from crates.io using debcargo 2.7.8
  * No-op source-only re-upload for Debian Testing Migration.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 08 Jul 2025 13:39:42 +0200

rust-punycode (0.4.1-3) unstable; urgency=medium

  * Rebuild.

 -- Andrej Shadura <andrew.shadura@collabora.co.uk>  Wed, 25 Jun 2025 11:34:23 +0200

rust-punycode (0.4.1-2) unstable; urgency=medium

  * Drop dev dependency on clippy.

 -- Andrej Shadura <andrew.shadura@collabora.co.uk>  Wed, 25 Jun 2025 11:28:09 +0200

rust-punycode (0.4.1-1) unstable; urgency=medium

  * Package punycode 0.4.1 from crates.io using debcargo 2.7.8

 -- Denis Pynkin <denis.pynkin@collabora.com>  Wed, 25 Jun 2025 11:18:51 +0200
