=== debian/control ===
Source: rust-punycode
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Denis Pynkin <denis.pynkin@collabora.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/punycode]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/punycode
Homepage: https://github.com/mcarton/rust-punycode.git
X-Cargo-Crate: punycode
Rules-Requires-Root: no

Package: librust-punycode-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-punycode+default-dev (= ${binary:Version}),
 librust-punycode-0-dev (= ${binary:Version}),
 librust-punycode-0+default-dev (= ${binary:Version}),
 librust-punycode-0.4-dev (= ${binary:Version}),
 librust-punycode-0.4+default-dev (= ${binary:Version}),
 librust-punycode-0.4.1-dev (= ${binary:Version}),
 librust-punycode-0.4.1+default-dev (= ${binary:Version})
Description: Functions to decode and encode Punycode - Rust source code
 Source code for Debianized Rust crate "punycode"
