=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test punycode 0.4.1 --all-targets --all-features
Features: test-name=rust-punycode:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test punycode 0.4.1 --all-targets
Features: test-name=librust-punycode-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test punycode 0.4.1 --all-targets --no-default-features
Features: test-name=librust-punycode-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
